/* COLORS

navy: 00406f
teal: 0fc4cc
blue: 00aeef
light blue: b7e1f1

 */

body, html {
	background:#b7e1f1;
	margin:0;
	padding:0;
	color:#00406f;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}
a {
	outline:none;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease; 
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	color:#00aeef;
}
a:hover, a:active, a:focus {
	text-decoration:none;
	color:#0fc4cc;
}
h1,h2,h3,h4 {
	font-family: 'Raleway', sans-serif;
	font-weight:700;
}
#wrapper {
	margin: 0 auto;
	background: #fff;
	max-width: 1100px;
	padding: 0;
	-webkit-box-shadow: 0px 0px 20px rgba(0,64,111,0.60);
	box-shadow: 0px 0px 20px rgba(0,64,111,0.60);
}

/*** NAV ***/

.navbar-default {
	background-color: transparent;
	border: none;
}
.navbar-nav {
	text-transform: uppercase;
	font-weight: 700;
	border: none;
	border-color: transparent;
}
.navbar-default .navbar-toggle {
	background-color: #00406f;
	border: none;
	border-color: transparent;
	border-radius:0;
}
.navbar-default .navbar-toggle:hover {
	background-color: #00aeef;
	border: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #b7e1f1;
}
.navbar-default .navbar-toggle.collapsed {
	border: none;
}
.navbar-collapse {
	border: none;
}
.navbar-brand {
	height: 110px;
	width: 260px;
	padding: 20px;
	margin: 0px 0px 0px 0px;
	background: url(../img/cap-logo-txt-new.gif) 10px 10px no-repeat;
	background-size: 220px 90px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	text-decoration: none;
	background: url(../img/cap-logo-txt-new.gif) 10px 10px no-repeat;
	background-size: 220px 90px;
}
.navbar-brand > img {
	display: none;
}

@media (min-width: 768px) {
.navbar-brand {
	height: 110px;
	width: 268px;
	display: inline-block;
	padding: 20px;
	background: rgba(255,255,255,0.80);
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	text-decoration: none;
	background: rgba(255,255,255,0.80);
}
.navbar-brand > img {
	height: 110px;
	width: 268px;
	background: none;
	display: block;
	margin: 0px 0px 0px 60px;
}
}

#main-nav {
	background-color: #00aeef;
	margin:0px -15px 0px -15px;
}
#main-nav a {
	color: #fff;
	border-top:none;
}
#main-nav a:hover {
	color: #00406f;
	border-top:none;
}
#small-nav {
	display:none
}
@media (min-width: 768px) {
#main-nav {
	background-color: #00aeef;
	margin:0px -15px 0px 0px;
}
#main-nav a {
	color: #fff;
	border-top:5px solid #00406f;
	padding:10px 12px 10px 12px;
}
#main-nav a:hover {
	color: #00406f;
	border-top:5px solid #0fc4cc;
}
#small-nav {
	display: block;
	margin-bottom: 50px
}
#small-nav a {
	color:#00406f;
}
#small-nav a:hover {
	color:#00aeef;
}
}

#main-nav .menuactive {
	color:#00406f !important;
}

.nav-pills i {
  width: 1.7rem;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover {
    background-color: #0fc4cc;
    cursor: default;
}

.nav-pills>li>a:hover {
    background-color: #0fc4cc;
    color: white;
}
/*** HOME ***/

.splash {
	/* border-bottom: 12px solid #00406f; */
	margin:-22px -15px 0px -15px;
	background: url(../img/splash.jpg) center top no-repeat #00aeef;
	min-height:375px;
}
.splash h1 {
	display:block;
	margin:0px;
	padding:250px 10px 0px 30px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	text-shadow:2px 2px 0px #00406f;
	max-width: none;
	font-size:26px;
}
@media (min-width: 768px) {
.splash h1 {
	display:block;
	margin:0px;
	padding:50px 10px 0px 50px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	text-shadow:2px 2px 0px #00406f;
	max-width:400px;
	font-size:42px;
}
}
.newsfeed {
	background: #00406f;
	padding: 15px 0px 20px 0px;
}
.newsfeed h2 {
	color: #00aeef;
	margin:12px 0px 12px 0px;
	font-weight:400;
}
.newsfeed h5 {
	margin:5px 0px 0px 0px;
	font-weight:700;
}
.newsfeed a {
	color: #fff;
	margin:0px 0px 0px 0px;
	text-transform: uppercase;
}
.newsfeed a:hover, .newsfeed a:active {
	color: #00aeef;
	text-transform: uppercase;
}
.newsfeed em {
	color: #00aeef;
	margin:0px 0px 12px 0px;
	text-transform: uppercase;
	font-style: normal;
}
.intro {
	background:#0fc4cc;
	color:#fff;
	padding:20px 30px 20px 30px;
	margin:0px -15px 20px -15px;
}
.intro p {
	font-size:15px;
}
.intro img {
	margin:30px auto;
}
.intro h1 {
	font-weight:400;
}
#homecallout {
	margin:0px -15px 20px -15px;
	text-align:center;
	padding:0px 15px;
}
#homecallout h2 {
	color:#00aeef;
	margin:5px 0px 10px 0px;
	font-weight:400;
}
#homecallout img {
	margin:40px auto 5px auto;
}

/*** STYLED IMAGES ***/

.ccw, .cw {
	border:12px solid #b7e1f1;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.40);
}
.ccw {
	-ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg);
}
.cw {
	-ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Safari */
    transform: rotate(5deg);
}

/*** PAGE HEADER ***/

#pageheader {
	background: url(../img/page-header-bg.jpg) right top no-repeat #00406f;
	padding:30px 10px 0px 20px;
	margin:-22px -15px 20px -15px;
	height:152px;
	border-bottom:12px solid #00aeef;
}
#pageheader h1 {
	font-weight:700;
	padding:0;
	margin:0px 0px 60px 0px;
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:2px 2px 0px #00406f;
}
@media (min-width: 768px) {
	#pageheader {
	padding:50px 10px 0px 50px;
}
#pageheader h1 {
	margin:0px 0px 60px 0px;
	font-size:40px;
}
}

/*** CONTENT ***/

.contentmain {
	padding:0px 0px 0px 0px;
}
@media (min-width: 768px) {
.contentmain {
	padding:10px 35px 20px 35px;
}
}
.contentmain ul {
	list-style: none;
    padding:0;
    margin:0px 0px 20px 0px;
}
.contentmain ul li { 
    padding-left: 1.1em; 
    text-indent: -.8em;
}
.contentmain ul li:before {
    content: "■ ";
    color: #00aeef;
}

/*** BUTTON ***/

.blockbtn {
	display:inline-block;
	background: #00aeef;
	border: 0;
	border-top:3px solid #00406f;
	color:#fff;
	padding:7px 10px;
	font-weight:700;
	font-size:14px;
	margin:10px 10px 5px 0px;
	white-space: nowrap;
}
.blockbtn:hover, .blockbtn:active, .blockbtn:focus {
	background: #00406f;
	border-top:3px solid #00aeef;
	color:#fff;
}

/*** BULLETS ***/

.bullets {
	list-style: none;
    padding:0;
    margin:0px 0px 20px 0px;
}
.bullets li { 
    padding-left: 1.1em; 
    text-indent: -.8em;
}
.bullets li:before {
    content: "■ ";
    color: #00aeef;
}

/*** CALL OUTS ***/

.callout {
	background:#0fc4cc;
    padding:20px;
    margin:10px 0px 20px 0px;
	color:#fff;
	font-weight:700;
}
.callout img {
	float:left;
	margin:0px 15px 0px 0px;
	max-width:112px;
}

/*** FOOTER ***/
#footer {
	background: #00406f;
	border-top: solid 12px #0fc4cc;
	padding: 30px 20px 10px 20px;
	margin:10px 0px 0px 0px;
	color:#fff;
	font-size:12px;
}
@media (max-width: 768px) {
#footer {
	text-align: center;
}

}
.footer-logo {
	margin:0px auto 20px auto;
}
.fngroup {
	margin:0px auto;
	max-width:260px;
}
@media (min-width: 768px) {
.fngroup {
	margin:30px auto;
}
}
.fn {
	max-width:150px;
	padding:0px 10px;
	float:left
}
.footer-nav {
	list-style:none;
	font-size:14px;
}
.footer-nav a {
	color:#fff;
}
.footer-nav a:hover {
	color:#b7e1f1;
}
.tricare {
	max-width:400px;
	margin:10px auto 10px auto;
}
.tricare p {
	font-size:11px;
}
.tricare img {
	float:left;
	margin:0px 20px 10px 0px;
}
@media (min-width: 992px) {
.contactbtns {
	text-align:left !important
}
}
.contactbtns {
	text-align:center
}
.fine {
	font-size:10px;
}

.fb-like {
	margin: 1px 0px 10px 0px;
}

/*** FORMS ***/


.cms_form {
	padding:10px;
	background: #EEFBFF;
	margin:10px 0px;
	font-size: 14px
}
.cms_form :not(.radio) label {
	min-width:100px;
	margin: 10px 5px 1px 0px;
	font-weight: 400
}

.cms_form .radio label {
    margin-left: 5px;
    margin-right: 10px;
}

@media only screen and (max-width: 321px) {
.cms_form label {
	min-width: 100%;
	}
}
.cms_form legend {
	margin:2px 0px 10px 0px;
}
.cms_form fieldset {
	margin:20px 0px;
}
.cms_form h2 {
	margin:5px 0px 10px 0px;
}
.cms_form input:not([type=radio], [type=checkbox]), .cms_form textarea {
	width:100%;
	font-size:14px;
}

.cms_submit {
	display:inline-block;
	background: #00aeef;
	border-top:3px solid #00406f;
	border-bottom:none; border-left:none; border-right:none;
	color:#fff;
	padding:7px 10px;
	font-weight:700;
	font-size:14px;
	margin:10px 10px 5px 0px;
	max-width:150px;
	border-radius:0;
}
.cms_submit:hover, .cms_submit:active, .cms_submit:focus {
	background: #00406f;
	border-top:3px solid #00aeef;
	color:#fff;
}

.hide_fieldset {
  display: none;
}


/*** HELPERS ***/

.spacer5 { margin-top:5px }
.spacer10 { margin-top:10px }
.spacer15 { margin-top:15px }
.spacer20 { margin-top:20px }
.spacer25 { margin-top:25px }
.spacer30 { margin-top:20px }
.spacer35 { margin-top:35px }
.spacer40 { margin-top:40px }
.spacer45 { margin-top:45px }
.spacer50 { margin-top:50px }

/* form ui */

.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.ui-autocomplete > li > div {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}

.ui-state-hover,
.ui-state-active,
.ui-state-focus {
  text-decoration: none;
  color: #01AEEF !important;
  cursor: pointer;
  border: 0 !important;
}

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.table .icon {
    float: right;
    margin-left: 7px;
}

.icon.dim {
    opacity: 0.5;
}

.sidebar {
    border-right: 1px solid #0fc4cc;
}

.table-review {
    width: 100%;
}
.col10 {
    width: 10%;
}
.col15 {
    width: 15%;
}
.col20 {
    width: 20%;
}

.is-invalid-input:not(:focus) {
  border-color: #cc4b37;
  background-color: #f9ecea; }
  .is-invalid-input:not(:focus)::-webkit-input-placeholder {
    color: #cc4b37; }
  .is-invalid-input:not(:focus):-ms-input-placeholder {
    color: #cc4b37; }
  .is-invalid-input:not(:focus)::-ms-input-placeholder {
    color: #cc4b37; }
  .is-invalid-input:not(:focus)::placeholder {
    color: #cc4b37; }

.is-invalid-label {
  color: #cc4b37; }

.form-error {
  display: none;
  margin-top: -0.5rem;
  margin-bottom: 1rem;
  font-size: 0.75rem;
  font-weight: bold;
  color: #cc4b37; }
  .form-error.is-visible {
    display: block; }
label i {
    padding: 0 0.5rem;
}

@media (max-width: 768px) {
    .desktop-only {
        display: none;
    }
    #accounts-menu {
        display: none;
    }
    .stacktable.small-only {
        display: table;
    }
    .stacktable.large-only {
        display: none;
    }
    .stacktable.small-only .col20 {
        width: 50%;
    }
}



@media (min-width: 769px) {
    .mobile-only {
        display: none;
    }
    .stacktable.large-only {
        display: table;
    }
    
    .stacktable.small-only {
        display: none;
    }

}

#accounts-toggle {
    padding-bottom: 0.5rem;
}
#accounts-toggle i {
    margin-right: 1rem;
}

#ui-datepicker-div {
    z-index: 1001 !important;
    display: none;
}

img {
    max-width: 100%;
}

.contactform .col-start {
  padding-left: 0;
}

.contactform .col-end {
  padding-right: 0;
}

